<?xml version="1.0" encoding="UTF-8"?>
<component id="user_permisos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Permisos</title>
    <rows>170</rows>
    <width>800</width>
    <height>500</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        <table>sdd_user_permisos</table>
        <id_field>i8_user_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_user_id,v64_opcion_id,c8_estado,v16_clave,txt_comentario,ts_update,ts_in</select_fields>
        <insert_fields>i8_user_id,v64_opcion_id,c8_estado,v16_clave,txt_comentario,ts_in</insert_fields>
        <update_fields>i8_user_id,v64_opcion_id,c8_estado,v16_clave,txt_comentario</update_fields>
        <delete_fields>i8_user_id,v64_opcion_id,c8_estado</delete_fields>     
        <needed_fields>i8_user_id,v64_opcion_id,c8_estado</needed_fields>
        <order_by>2</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>    
    <grid>
        <columns>v64_opcion_id,c8_estado</columns>
        <column id="v64_opcion_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ZONA ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ESTADO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>